.wrapper {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  color: #1d2933;
  border-bottom: #1d2933 solid 1px;
}

.wrapper:first-of-type {
  margin-top: 0;
}

.info {
  display: flex;
  justify-content: space-between;
}

.title {
  font-size: 50px;
  font-weight: 500;
}

.text {
  margin-top: 16px;
  font-size: 14px;
  font-weight: 400;
}
